Update: lftp 2.6.10-2

Mark Blackburn marklist@fangorn.c
Sun Feb 29 04:38:00 GMT 2004


I have updated the lftp package to 2.6.10-2.

A command line file transfer program. It supports ftp, ftps, http, https,
hftp, fish and file protocols. It also supports tab-completion, command
histories and more.

-The previous release (2.6.10-1) didn't have SSL support. I have recompiled
lftp with SSL support.

To update your installation, click on the "Install Cygwin now" link on the
http://cygwin.com/ web page. This downloads setup.exe to your system. Then,
run setup and answer all of the questions.

To install lftp for the first time, choose "lftp" from the packages list,
in the "Net" category. If you already have lftp installed, the update will
be pre-selected.

Remember that some mirror sites may not have updated before this
announcement is made. If your usual mirror does not have the latest version
of this package, please be patient or select an alternate mirror.

If you have general questions or comments, please send them to
<cygwin@cygwin.com>. I would appreciate it if you would use this address
rather than emailing me directly.

Thanks. 

Mark Blackburn



More information about the Cygwin-announce mailing list